### Hierarchy

- SVGTests
  - SVGGraphicsElement
  - SVGMaskElement
  - SVGPatternElement

## Index

### Properties

- requiredExtensions
- systemLanguage

## Properties

### requiredExtensions

requiredExtensions: SVGStringList

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13836

### systemLanguage

systemLanguage: SVGStringList

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13837

Generated using TypeDoc